Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://makelocalads.com/api/v1/pricing \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://makelocalads.com/api/v1/pricing', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://makelocalads.com/api/v1/pricing" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "unit": "credits", "operations": [ { "operation": "campaign_creative", "endpoint": "POST /v1/campaigns", "credits": 123, "per": "creative" } ] }
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>" }
Returns the credit cost of each paid operation. Use it to set max_credits.
max_credits
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Pricing.
credits
Show child attributes